/*

CSS BY BUBS #77
http://bubblessoc.net/

Feel free to trade patches with me!
http://qbee.bubblessoc.net/

*/

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(images/bg.gif);
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 75%;
	color: #000;
	line-height: 1.5em;
}

img {
	border: 0;
}

p {
	margin: 0 0 20px 0;
	padding: 0;
}

.center {
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: normal;
}

ul {
	margin: 0 0 20px 40px;
	padding: 0;
	list-style: none;
	line-height: 1.8em;
}

ul li {
	background: url(images/bullet.gif) 0 0.5em no-repeat;
	padding-left: 15px;
}

form {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}

input, select, textarea {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 100%;
	color: #000;
	background-color: #99cc00;
	border: 1px solid #000;
	padding: 3px;
}

#wrap {
	width: 601px;
	margin: 10px auto 0 auto;
}

#header {
	height: 80px;
}

#header a {
	position: static;
}

#content {
	padding: 15px 15px 1px 15px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background: url(images/sand.png);
	text-align: left;
}

#content h1 {
	font-size: 110%;
	color: #84A510;
	border-bottom: 1px solid #99cc00;
	padding-bottom: 2px;
}

#content abbr,
#content acronym {
	border-bottom: 1px dashed #99cc00;
	cursor: help;
}

#content a {
	color: #84A510;
	border-bottom: 1px dashed #99cc00;
}

#content .quilt {
	text-align: center;
	margin-bottom: 20px;
}

#content #cat-1 {
	margin-bottom: 0;
}

#content .quilt a {
	position: static;
	border-bottom-width: 0;
}

#footer {
	margin: 0 auto;
	width: 601px;
	padding: 17px 0 10px 0;
	background: url(images/footer.gif) top left no-repeat;
	font-size: 95%;
}

#footer a {
	color: #fff;
	font-weight: bold;
}
